@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.lybb{background:url(index_56.jpg) no-repeat;height:440px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 10px;
	top: 148px;
}
.index22{background:url(index_22.jpg) repeat-y;height:120px;position:relative;}
.index22 iframe{
	position: absolute;
	height: 240px;
	left: 0px;
	width: 950px;
	top: -32px;
}
.index41{background:url(index_41.jpg) repeat-y;height:120px;position:relative;}
.index41 iframe{
	position: absolute;
	height: 170px;
	left: 0px;
	width: 950px;
	top: -19px;
}
.index53{background:url(index_53.jpg) repeat-y;height:120px;position:relative;}
.index53 iframe{
	position: absolute;
	height: 190px;
	left: 0px;
	width: 950px;
	top: -51px;
}
.index14{background:url(index_14.jpg) no-repeat;height:120px;position:relative;}
.index14 div{
	position:absolute;
	font:14px/20px "宋体";
	color:#FFFFFF;
}
.index14 div.t1{
	width: 209px;
	left: 101px;
	top: 201px;
}
.index14 div.t2{
	width: 214px;
	left: 371px;
	top: 202px;
}
.index14 div.t3{
	width: 207px;
	left: 646px;
	top: 203px;
}
.index14 div.t4{
	width: 215px;
	left: 107px;
	top: 551px;
}
.index14 div.t5{
	width: 216px;
	left: 373px;
	top: 548px;
}
.index14 div.t6{
	width: 218px;
	left: 647px;
	top: 545px;
}
.index25{background:url(index_25.jpg) no-repeat;height:120px;position:relative;}
.index25 div{
	position:absolute;
	font:15px/22px "宋体";
	color:#FFFFFF;
}
.index25 div.t1{
	width: 247px;
	left: 54px;
	top: 145px;
}
.index25 div.t2{
	width: 248px;
	left: 357px;
	top: 142px;
}
.index25 div.t3{
	width: 248px;
	left: 653px;
	top: 136px;
}
.index38{background:url(index_38.jpg) no-repeat;height:120px;position:relative;}
.index38 div{
	position:absolute;
	font:16px/24px "宋体";
	color:#FFFFFF;
}
.index38 div.t1{
	width: 778px;
	left: 86px;
	top: 221px;
}
.index43{background:url(index_43.jpg) no-repeat;height:120px;position:relative;}
.index43 div{
	position:absolute;
	font:14px/24px "宋体";
	color:#FFFFFF;
}
.index43 div.t1{
	width: 225px;
	left: 64px;
	top: 123px;
}
.index43 div.t2{
	width: 236px;
	left: 355px;
	top: 123px;
}
.index43 div.t3{
	width: 228px;
	left: 654px;
	top: 126px;
}
.index43 div.t4{
	width: 234px;
	left: 62px;
	top: 410px;
}
.index43 div.t5{
	width: 224px;
	left: 364px;
	top: 411px;
}
.index43 div.t6{
	width: 227px;
	left: 649px;
	top: 412px;
}
